DOMEntityReference::__construct
DOMImplementation
DOM
PHP Manual

# The DOMException class

## Introduction

DOM operations raise exceptions under particular circumstances, i.e., when an operation is impossible to perform for logical reasons.

See also Exceptions.

## Class synopsis

DOMException
class DOMException extends Exception {
/* Properties */
readonly public int $code ;
}

## Properties

code

  An integer indicating the type of error generated

DOMEntityReference::__construct
DOMImplementation
DOM
PHP Manual